RubyGems Navigation menu

dm-sweatshop 1.1.0

DataMapper plugin for building pseudo random models

Versões:

  1. 1.2.0 - October 13, 2011 (15 KB)
  2. 1.2.0.rc2 - September 21, 2011 (15 KB)
  3. 1.2.0.rc1 - September 09, 2011 (15 KB)
  4. 1.1.0 - March 17, 2011 (15 KB)
  5. 1.1.0.rc3 - March 11, 2011 (15 KB)
Mostrar todas as versões (23)

Runtime Dependencies (3):

  • dm-core ~> 1.1.0
  • ParseTree ~> 3.0.7
  • randexp ~> 0.1.5
  • Development Dependencies (4):

  • dm-validations ~> 1.1.0
  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Donos:

    Autores:

    • Ben Burkert

    SHA 256 checksum:

    efb8424ba08329a6bf51ef1a753722ace25aa05e805f5d60b4dfc01a6b8ef503

    Total de downloads 120.584

    Desta versão 5.291

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: